=head2 Sun Oct  7 16:08:53 2018: C<Module> L<Mail::SpamAssassin|Mail::SpamAssassin>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.001008>

=item *

C<EXE_FILES: sa-learn sa-update spamassassin spamc/spamc spamd/spamd>

=back

